#ifndef CMWCALICASS_H
#define CMWCALICASS_H

#include "cmwidget.h"

namespace Ui {
class CMWCaliCass;
}

class CMWCaliCass : public CMWidget
{
    Q_OBJECT

public:
    explicit CMWCaliCass(QWidget *parent = 0, bool bSetting=false);
    ~CMWCaliCass();
    void MInit();
    void MTimeFresh();
public slots:

    void ListButtonClicked_Slot(int32_t iID);
private slots:
    void on_pushButton_clicked();

    void on_pushButton_LoadPos_clicked();

    void on_pushButton_UnLoadPos_clicked();

	void on_pushButton_Export_clicked();

private:
    Ui::CMWCaliCass *ui;
	bool m_bSetting;
};

#endif // CMWCALICASS_H
